/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

:root {
    --white-color: #fff;
    --primary-color: #43B4B1;
    --primary-hover-color: #667685;
    --blue-color: #318FB2;
    --red-color: #CE0511;
    --red-dark-color: #b3040e;
    --green-color: #148D71;
    --gray-color: #787878;
    --bg-color: #F2F5F9;
    --light-gray-color: #f5f5f5;
    --border-gray-color: #DCDEE3;
    --black-color: #212226;
    --black-rgb-color: 33 34 38;
}

.editor-styles-wrapper {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    line-height: 1.2;
    background: var(--white-color);
    color: var(--black-color);
}

body.gutenberg-editor-page .editor-post-title__block,
body.gutenberg-editor-page .editor-default-block-appender,
body.gutenberg-editor-page .editor-block-list__block,
.block-editor__container .wp-block {
    max-width: 95% !important;
}

.editor-post-title__input {
    font-size: 28px !important;
    color: var(--black-color) !important;
}

.blocks-gallery-grid {
    margin-left: 0 !important;
}

.blocks-gallery-grid,
.blocks-gallery-item {
    padding: 0 !important;
    width: 100%;
}

.blocks-gallery-item a:hover {
    opacity: .6;
}

.wp-block-cover {
    margin-bottom: 44px;
}

.wp-block-cover,
.wp-block-cover-image {
    min-height: 218px;
}

.wp-block-cover .wp-block-cover__inner-container {
    padding-top: 30px;
}

.wp-block-cover .has-x-large-font-size {
    font-size: 64px !important;
}

.acf-gallery-sort.disabled {
    background-image: none !important;
}

.wp-block-contact-form-7-contact-form-selector .wpcf7 {
    background-color: var(--white-color);
    padding: 30px 45px 42px;
}

.wp-block-contact-form-7-contact-form-selector .wpcf7-submit {
    width: 100%;
}

.wp-block-image a:hover {
    opacity: .6;
}

figure.wp-block-gallery.has-nested-images {
    --wp--style--unstable-gallery-gap: 46px;
    --wp--style--block-gap: var(--wp--style--unstable-gallery-gap);
    gap: var(--wp--style--block-gap);
}

.wp-block-table.is-style-stripes {
    border-bottom: 0;
    margin: 0;
}

.wp-block-table.is-style-stripes table {
    border-spacing: inherit;
}

.wp-block-table.is-style-stripes thead tr {
    background-image: -o-linear-gradient(40deg, #005D76 0%, #0082df 100%);
    background-image: linear-gradient(50deg, #005D76 0%, #0082df 100%);
}

.wp-block-table.is-style-stripes thead th,
.wp-block-table.is-style-stripes thead td {
    color: var(--white-color);
    padding: 28px 10px 28px 18px;
}

.wp-block-table.is-style-stripes tbody {
    vertical-align: middle;
}

.wp-block-table.is-style-stripes tbody td {
    padding: 14px 10px 10px 18px;
    color: #1d1d1b;
    font-size: 18px;
}

.wp-block-table.is-style-stripes tbody tr:nth-child(even) {
    background-color: var(--white-color);
}

.wp-block-table.is-style-stripes thead th:first-child,
.wp-block-table.is-style-stripes thead td:first-child {
    color: #0082df;
}

.wp-block-table.is-style-stripes tbody td {
    font-size: 23px;
}

.wp-block-table.is-style-stripes tbody td:first-child {
    width: 420px;
    color: #00546c;
}

.wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
    background-color: #bfe7ef;
}

.block_video {
    padding-bottom: 50px;
}

.block_video .bg {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    min-height: 628px;
    background: transparent;
    color: var(--white-color);
    border-radius: 20px;
    padding: 65px 90px 65px;
    position: relative;
    overflow: hidden;
}

.block_video .bg::before {
    content: '';
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.20) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.20)));
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.20) 100%);
    position: absolute;
    inset: 0;
}

.block_video .bg>* {
    position: relative;
}

.block_video #video {
    display: none;
}

#video video {
    border-radius: 20px;
}

.block_video .bg h1 {
    font-size: 82px;
    line-height: 1;
    margin-bottom: 14px;
}

.block_video .bg p {
    font-size: 33px;
    font-weight: 500;
    margin-bottom: 20px;
}

.block_video .bg>p:first-of-type {
    display: inline-block;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
}

.block_video .bg>p:first-of-type:after {
    content: '';
    display: block;
    height: 9px;
    background: -o-linear-gradient(left, #00C8FF 0%, #BAFA88 100%);
    background: -webkit-gradient(linear, left top, right top, from(#00C8FF), to(#BAFA88));
    background: linear-gradient(90deg, #00C8FF 0%, #BAFA88 100%);
    border-radius: 2px;
    margin: -4px 0 0 4px;
}

.block_video .flex {
    gap: 36px;
    padding-top: 36px;
}

.block_video .button_video a {
    display: block;
    width: 105px;
    height: 105px;
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%), -o-linear-gradient(313deg, rgba(255, 255, 255, 0.08) 1%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%), linear-gradient(137deg, rgba(255, 255, 255, 0.08) 1%, rgba(255, 255, 255, 0) 100%);
    -webkit-backdrop-filter: blur(50px);
    backdrop-filter: blur(50px);
    border-radius: 50%;
    padding: 14px;
    margin-bottom: 14px;
}

.block_video .button_video path {
    -webkit-transition: fill .5s ease-in-out;
    -o-transition: fill .5s ease-in-out;
    transition: fill .5s ease-in-out;
}

.block_video .button_video a:hover path {
    fill: var(--primary-color);
}

.block_video .button_video span {
    display: block;
    font-size: 12px;
    text-align: center;
}

.block_video .button_descr {
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%), -o-linear-gradient(313deg, rgba(255, 255, 255, 0.08) 1%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%), linear-gradient(137deg, rgba(255, 255, 255, 0.08) 1%, rgba(255, 255, 255, 0) 100%);
    border-radius: 20px;
    -webkit-backdrop-filter: blur(50px);
    backdrop-filter: blur(50px);
    padding: 24px 36px;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
    font-size: 18px;
    line-height: 28px;
}

#video_preview {
    position: absolute;
    inset: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#video_preview video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.block_reviews {
    padding-bottom: 50px;
}

.block_reviews .items {
    max-width: 1000px;
    gap: 40px;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    margin: auto;
}

.block_reviews .item {
    width: 200px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.block_reviews .item img {
    width: 100%;
}

.block_benefits {
    padding-bottom: 88px;
}

.block_benefits .items {
    gap: 4px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.block_benefits .item {
    background: var(--bg-color);
    border-radius: 20px;
    width: 100%;
    max-width: 203px;
    min-height: 179px;
    padding: 32px 20px 45px 32px;
}

.block_benefits .item h2 {
    color: var(--black-color);
    font-size: 42px;
    font-family: Onest;
    font-weight: 400;
    margin-bottom: 4px;
}

.block_benefits .item p {
    color: var(--primary-hover-color);
    font-size: 15px;
}

.block_occasion {
    padding-top: 58px;
    padding-bottom: 80px;
}

.block_occasion .container>h2 {
    text-align: center;
    margin-bottom: 12px;
}

.block_occasion .container>p {
    text-align: center;
    margin-bottom: 50px;
}

.block_occasion .items {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 40px;
}

.block_occasion .item {
    width: calc(33.3333% - 27px);
    background: -o-linear-gradient(bottom, #F2F5F9 0%, #F2F5F9 100%);
    background: -webkit-gradient(linear, left bottom, left top, from(#F2F5F9), to(#F2F5F9));
    background: linear-gradient(0deg, #F2F5F9 0%, #F2F5F9 100%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 10px;
    border-radius: 20px;
}

.block_occasion .item .text {
    width: 60%;
    padding: 36px 0 36px 36px;
}

.block_occasion .item img {
    height: auto;
}

.block_occasion .item figure {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    width: 40%;
    padding: 11px 0;
}

.block_occasion .item h3 {
    margin-bottom: 16px;
}

.block_occasion .item p {
    color: var(--primary-hover-color);
}

@media (min-width: 991px) {
    .block_occasion .item:nth-last-child(4) {
        width: 100%;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .block_occasion .item:nth-last-child(4) .text {
        width: 40%;
        max-width: 100%;
    }

    .block_occasion .item h3 br {
        display: none;
    }

    .block_occasion .item:nth-last-child(4) figure {
        background: url(../img/sob_4_bg.png) no-repeat center / cover;
        width: 43%;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        margin: 32px 32px 32px 0;
        padding: 0;
        border-radius: 20px;
    }

    .block_occasion .item:nth-last-child(4) img {
        width: 100%;
        max-width: 223px;
        max-height: 233px;
        margin: -12px 0 -15px -102px;
    }
}

.block_booking_1 {
    padding-bottom: 46px;
}

.block_booking_1 .container>h2 {
    text-align: center;
    margin-bottom: 2px;
}

.block_booking_1 .container>p {
    text-align: center;
    max-width: 1100px;
    margin: 0 auto 24px;
}

.tab_links {
    gap: 40px;
    margin: 2px 2px 38px;
}

.tab_link {
    -webkit-box-flex: 1;
    -ms-flex: 1 auto;
    flex: 1 auto;
    background: var(--bg-color);
    gap: 28px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 20px;
    padding: 14px 18px;
    cursor: pointer;
    position: relative;
}

.tab_link.active {
    background: var(--white-color);
    cursor: default;
    pointer-events: none;
}

.tab_link::before {
    content: '';
    position: absolute;
    inset: -2px;
    background: var(--bg-color);
    border-radius: inherit;
    z-index: -1;
}

.tab_link.active::before {
    background: -o-linear-gradient(left, #00C8FF 0%, #BAFA88 100%);
    background: -webkit-gradient(linear, left top, right top, from(#00C8FF), to(#BAFA88));
    background: linear-gradient(90deg, #00C8FF 0%, #BAFA88 100%);
}

.tab_link h3 {
    font-weight: 500;
    margin-bottom: -2px;
}

.tab_link p,
.tab_link b {
    color: var(--primary-hover-color);
}

.tab_link .decimal {
    gap: 26px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.tab_link .decimal p::before {
    content: '';
    background: url(../img/user.svg) no-repeat center / contain;
    width: 12px;
    height: 12px;
    margin-right: 5px;
    display: inline-block;
}

.tab_link .decimal b {
    font-weight: 600;
}

.tab_link img {
    width: 80px;
    height: 63px;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 10px;
}

.tab_content {
    display: none;
    opacity: 0;
}

.tab_content.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    opacity: 1;
}

.tab_content .left {
    width: calc(100% - 370px);
    margin-right: -30px;
    z-index: 1;
}

.tabs_slider {
    position: relative;
}

.tabs_slider .lenght {
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%), -o-linear-gradient(313deg, rgba(255, 255, 255, 0.08) 1%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%), linear-gradient(137deg, rgba(255, 255, 255, 0.08) 1%, rgba(255, 255, 255, 0) 100%);
    border-radius: 10px;
    -webkit-backdrop-filter: blur(50px);
    backdrop-filter: blur(50px);
    color: var(--white-color);
    padding: 12px 18px;
    position: absolute;
    top: 34px;
    left: 34px;
    z-index: 1;
}

.tabs_slider .lenght b {
    display: block;
    font-size: 16px;
    font-weight: 500;
    margin-top: 3px;
}

.tabs_slider .slick-list {
    border-radius: 20px;
}

.tabs_slider .slick-slide img {
    border-radius: 20px;
    width: 100%;
    height: 540px;
    -o-object-fit: cover;
    object-fit: cover;
}

.tabs_slider .slick-arrow {
    top: unset;
    right: unset;
    left: 40px;
    bottom: 36px;
    z-index: 1;
}

.tabs_slider .slick-arrow.slick-next {
    left: 90px;
}

.tabs_slider .slick-dots {
    width: auto;
    left: 160px;
    right: unset;
    bottom: 56px;
}

.tab_content .right {
    width: 400px;
    background: var(--white-color);
    -webkit-box-shadow: 0px 4px 50px rgba(178.99, 178.99, 178.99, 0.45);
    box-shadow: 0px 4px 50px rgba(178.99, 178.99, 178.99, 0.45);
    border-radius: 20px;
    padding: 38px;
    z-index: 2;
}

.tab_content .right h4 {
    margin-bottom: 18px;
}

.tab_content .specs_sp {
    gap: 26px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 30px;
}

.tab_content .specs_sp p {
    color: var(--primary-hover-color);
}

.tab_content .specs_sp b {
    font-size: 16px;
    font-weight: 500;
    color: var(--black-color);
    display: block;
    margin-top: 3px;
}

.tab_content .prices_sp {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 16px;
    margin-bottom: 25px;
}

.tab_content .prices_sp .item {
    width: calc(50% - 8px);
    background: var(--bg-color);
    border-radius: 20px;
    padding: 20px;
    position: relative;
}

.tab_content .prices_sp p {
    color: var(--primary-hover-color);
    margin-bottom: 10px;
}

.tab_content .prices_sp span {
    font-size: 20px;
    font-weight: 500;
    display: block;
    white-space: nowrap;
}

.tab_content .prices_sp small {
    background: -o-linear-gradient(left, #FF2072 0%, #7656AD 100%);
    background: -webkit-gradient(linear, left top, right top, from(#FF2072), to(#7656AD));
    background: linear-gradient(90deg, #FF2072 0%, #7656AD 100%);
    color: var(--white-color);
    font-size: 11px;
    font-weight: 700;
    border-radius: 100px;
    padding: 2px 7px;
    position: absolute;
    top: 21px;
    right: 26px;
}

.tab_content .right>p {
    color: var(--primary-hover-color);
    margin-bottom: 22px;
}

.tab_content .right .btn {
    width: 100%;
    font-weight: 500;
}

.tab_content .right .btn span {
    content: '';
    background: url(../img/wa.svg) no-repeat center / contain;
    width: 20px;
    height: 20px;
    display: block;
    margin-right: 16px;
}

.block_photo_1 {
    padding-bottom: 82px;
}

.block_photo_1 h2 {
    text-align: center;
    margin-bottom: 44px;
}

.block_photo_1 .items {
    margin-bottom: 32px;
}

.block_photo_1 .slick-list {
    overflow: visible;
}

.block_photo_1 .slick-track {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 24px;
}

.block_photo_1 .slick-track::before,
.block_photo_1 .slick-track::after {
    display: none;
}

.block_photo_1 .item img {
    aspect-ratio: 3 / 4;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    border-radius: 20px;
    overflow: hidden;
}

.block_photo_1 p {
    text-align: center;
    color: var(--primary-hover-color);
}

.block_booking_2 {
    padding-bottom: 102px;
}

.block_booking_2 .border {
    border-radius: 20px;
    border: 2px solid var(--bg-color);
    padding: 65px 40px 50px;
}

.block_booking_2 .border>h2 {
    text-align: center;
    margin-bottom: 8px;
}

.block_booking_2 .border>p {
    text-align: center;
    margin-bottom: 46px;
}

.block_booking_2 .border>p br,
.block_booking_2 .border .border_gradient,
.block_booking_2+.border_gradient {
    display: none;
}

.block_booking_2 .cont {
    display: none;
    max-width: 1000px;
    gap: 40px;
    margin: 0 auto;
}

.block_booking_2 .cont.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.block_booking_2 .cont {
    max-width: 1000px;
    gap: 40px;
    margin: 0 auto;
}

.block_booking_2 .left {
    width: 48%;
}

.block_booking_2 .left h3 {
    margin: 20px 0 22px;
}

.block_booking_2 .left .item {
    background: var(--bg-color);
    border-radius: 20px;
    padding: 17px 26px;
    margin-bottom: 7px;
}

.block_booking_2 .left .btn {
    font-size: 16px;
    padding: 18px 30px 15px 40px !important;
    margin-top: 24px;
}

.block_booking_2 .left .btn::after {
    content: '';
    background: url(../img/arrow.svg) no-repeat center / contain;
    width: 16px;
    height: 12px;
    margin-left: 20px;
    margin-top: -4px;
}

.block_booking_2 .right {
    width: 52%;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
    border-radius: 20px;
    border: 2px solid var(--bg-color);
    padding: 0 40px 46px 74px;
    margin-top: 68px;
}

.block_booking_2 .right>.flex {
    max-width: 360px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 20px;
}

.block_booking_2 .right .social {
    margin-top: -10px;
}

.block_booking_2 .right img {
    width: 118px;
    height: 118px;
    border-radius: 100%;
    margin: -70px 0 10px;
}

.block_booking_2 .right b {
    display: block;
    font-size: 16px;
    font-weight: 500;
}

.block_booking_2 .right p {
    color: var(--primary-hover-color);
}

.block_gallery {
    padding-bottom: 90px;
}

.block_gallery h2 {
    text-align: center;
    margin-bottom: 15px;
}

.block_gallery p {
    text-align: center;
    margin-bottom: 34px;
}


.block_gallery p br {
    display: none;
}

.block_gallery .slick-list {
    overflow: visible;
    margin: 0 -20px;
    display: -ms-grid;
    display: grid;
}

.block_gallery .slick-track {
    margin-left: unset;
}

.block_gallery .slick-track::before,
.block_gallery .slick-track::after {
    display: none;
}

.block_gallery .item {
    padding: 0 20px;
}

.block_gallery .item img {
    aspect-ratio: 4 / 3;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    border-radius: 20px;
    overflow: hidden;
}

.filter_block {
    margin: 0 -16px;
}

.block_gallery .filter {
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    -ms-overflow-style: none;
    max-width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 12px;
    padding: 2px 16px;
    margin-bottom: 30px;
}

.filter::-webkit-scrollbar {
    display: none;
}

.filter.grabbing {
    cursor: -webkit-grabbing;
    cursor: grabbing;
}

.block_gallery .filter button {
    font-size: 14px;
    font-weight: 500;
    border-radius: 100px;
    background: var(--white-color);
    border: 0;
    position: relative;
    color: var(--primary-hover-color);
    padding: 10px 20px;
    cursor: pointer;
}

.block_gallery .filter button.active {
    pointer-events: none;
    cursor: default;
}

.block_gallery .filter button::before {
    content: '';
    position: absolute;
    inset: -2px;
    background: var(--primary-hover-color);
    border-radius: inherit;
    z-index: -1;
}

.block_gallery .filter button.active::before {
    background: -o-linear-gradient(left, #00C8FF 0%, #BAFA88 100%);
    background: -webkit-gradient(linear, left top, right top, from(#00C8FF), to(#BAFA88));
    background: linear-gradient(90deg, #00C8FF 0%, #BAFA88 100%);
}

.block_text_2 {
    padding: 62px 0 55px;
}

.block_text_2 h2 {
    margin-bottom: 15px;
}

.block_text_2 h3 {
    padding-top: 10px;
    margin-bottom: 15px;

}

.block_text_2 p {
    color: var(--primary-hover-color);
    margin-bottom: 8px;
}

.block_booking_3 {
    padding-bottom: 104px;
}

.block_booking_3 .bg {
    background: var(--primary-color);
    border-radius: 20px;
    padding: 54px;
}

.block_booking_3 .bg>* {
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: var(--white-color);
    max-width: 865px;
    margin: 0 auto;
}

.block_booking_3 .bg>h2 {
    margin-bottom: 16px;
}

.block_booking_3 .bg>p {
    opacity: .7;
    margin-bottom: 30px;
}

.block_booking_3 .desctop p {
    opacity: .7;
    margin-bottom: 16px;
}

.block_booking_3 .cont {
    color: var(--primary-hover-color);
    max-width: 100%;
    gap: 40px;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    margin-bottom: 24px;
}

.block_booking_3 figure {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.block_booking_3 figure:last-of-type {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.block_booking_3 figure img {
    width: 130px;
    height: 103px;
    border-radius: 15px;
    -o-object-fit: cover;
    object-fit: cover;
}

.block_booking_3 .request {
    background: var(--white-color);
    width: 100%;
    max-width: 620px;
    border-radius: 15px;
    padding: 40px 58px 24px;
}

.block_booking_3 .request ul {
    text-align: left;
    margin-bottom: 38px;
}

.block_booking_3 .request ul li {
    display: inline-block;
    vertical-align: top;
    width: 49%;
}

.block_booking_3 .request p {
    font-size: 14px;
    margin-bottom: 20px;
}

.block_booking_3 .request h3 {
    font-size: 20px;
    font-weight: 500;
    font-style: normal;
    color: var(--black-color);
    margin-bottom: 8px;
}

.block_booking_3 .request p:last-of-type {
    font-size: 12px;
}

.block_booking_3 .social {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.block_booking_3 .container>.mobile {
    margin-top: 32px;
    border-radius: 20px;
    border: 2px solid var(--bg-color);
    padding: 22px 16px 0;
}

.block_booking_3 .mobile p {
    text-align: center;
    color: var(--primary-hover-color);
    margin-bottom: 16px;
}

.block_booking_3 .mobile .social {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: -28px;
}

.wa_request form {
    gap: 20px;
    margin-bottom: 26px;
}

.wa_request form>* {
    width: 50%;
}

.wa_request input {
    text-align: center;
}

.block_banner_1 {
    margin-bottom: 72px;
}

.block_banner_1 .container>h2 {
    text-align: center;
    margin-bottom: 10px;
}

.block_banner_1 .container>p {
    text-align: center;
    margin-bottom: 45px;
}

.block_banner_1 .bg {
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px;
    padding: 52px 44px 58px;
}

.block_banner_1 .items {
    gap: 34px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 480px;
}

.block_banner_1 .item {
    width: calc(50% - 17px);
    min-height: 210px;
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), -o-linear-gradient(313deg, rgba(255, 255, 255, 0.08) 1%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.20) 0%, rgba(0, 0, 0, 0.20) 100%), linear-gradient(137deg, rgba(255, 255, 255, 0.08) 1%, rgba(255, 255, 255, 0) 100%);
    border-radius: 20px;
    -webkit-backdrop-filter: blur(50px);
    backdrop-filter: blur(50px);
    color: var(--white-color);
    padding: 23px 26px 30px;
}

.block_banner_1 .item img {
    width: 36px;
    height: 36px;
    margin-bottom: 20px;
}

.block_banner_1 .item h3 {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 9px;
}

.block_banner_1 .item p {
    font-size: 14px;
    line-height: 1.26;
}

.block_staff {
    padding-bottom: 120px;
}

.block_staff .items {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-top: 40px;
    margin: 0 -20px;
}

.block_staff .item {
    width: 50%;
    max-width: 454px;
    padding: 0 20px;
}

.block_staff .item_block {
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%), white;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0))), white;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%), white;
    -webkit-box-shadow: 0px 4px 50px rgba(178.99, 178.99, 178.99, 0.20);
    box-shadow: 0px 4px 50px rgba(178.99, 178.99, 178.99, 0.20);
    border-radius: 30px;
    padding: 20px 24px 42px;
}

.block_staff .blockquote {
    height: 100%;
    border-radius: 15px;
    border: 1px dashed #BDC7D0;
    position: relative;
    padding: 0 28px 30px;
}

.block_staff .blockquote::after {
    content: '';
    background: url(../img/blockquote.svg) no-repeat bottom / contain;
    display: block;
    width: 100%;
    height: 43px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -22px;
}

.block_staff img {
    text-align: center;
    width: 120px;
    height: 120px;
    -o-object-fit: cover;
    object-fit: cover;
    border: 10px solid var(--white-color);
    border-radius: 100%;
    display: block;
    margin: -60px auto -10px;
}

.block_staff h3 {
    text-align: center;
    margin-bottom: 14px;
}

.block_staff p {
    color: var(--primary-hover-color);
    margin-bottom: 20px;
}

.block_text_1 {
    padding-bottom: 126px;
}

.block_text_1 .bg {
    border-radius: 20px;
    border: 2px solid var(--bg-color);
    padding: 40px 40px 0;
}

.block_text_1 h3 {
    margin-bottom: 8px;
}

.block_text_1 h3 {
    font-size: 20px;
    font-weight: 500;
    font-style: normal;
    color: var(--black-color);
    margin-bottom: 8px;
}

.block_text_1 p {
    color: var(--primary-hover-color);
    margin-bottom: 24px;
}

.block_text_1 .social {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: -28px;
}

.block_relax {
    padding-top: 15px;
    padding-bottom: 80px;
}

.block_relax .title {
    margin-bottom: 54px;
}

.block_relax .descr {
    width: calc(100% - 382px);
}

.block_relax h2 {
    padding: 0 10px;
    margin-bottom: 22px;
}

.block_relax p {
    color: var(--primary-hover-color);
}

.block_relax .shark {
    background: var(--white-color);
    width: 360px;
    height: 100%;
    gap: 32px;
    padding: 24px 24px 0 9px;
    margin-top: -15px;
    margin-left: auto;
    position: relative;
    border-radius: 20px;
}

.block_relax .shark::before {
    content: '';
    position: absolute;
    inset: -2px;
    background: -o-linear-gradient(left, #00C8FF 0%, #BAFA88 100%);
    background: -webkit-gradient(linear, left top, right top, from(#00C8FF), to(#BAFA88));
    background: linear-gradient(90deg, #00C8FF 0%, #BAFA88 100%);
    border-radius: inherit;
    z-index: -1;
}

.block_relax .shark figure {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.block_relax .shark strong {
    display: block;
    font-size: 16px;
    margin-bottom: 4px;
}

.block_relax .shark p {
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 22px;
}

.block_relax .slick-list {
    overflow: unset;
}

.block_relax .slick-arrow {
    top: -97px;
}

.block_relax .slick-track {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 40px;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.block_relax .slick-track::before,
.block_relax .slick-track::after {
    display: none;
}

.block_relax .items {
    padding-top: 46px;
}

.block_relax .item {
    background-color: var(--bg-color);
    height: auto;
    border-radius: 20px;
    padding: 0 46px 46px;
}

.block_relax .item figure {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
}

.block_relax .item img {
    width: 100%;
    height: 96px;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 20px;
    margin-top: -46px;
    margin-bottom: 32px;
    border: 4px solid var(--white-color);
}

.block_relax h3 {
    margin-bottom: 4px;
}

.block_photo_2 {
    padding-bottom: 142px;
    margin-bottom: 20px;
}

.block_photo_2 .container {
    text-align: center;
}

.block_photo_2 h2 {
    margin-bottom: 20px;
}

.block_photo_2 p {
    color: var(--primary-hover-color);
    margin-bottom: 50px;
}

.block_photo_2 .slick-list {
    margin: 0 -22px;
    overflow: unset;
}

.block_photo_2 .item {
    padding: 0 22px;
}

.block_photo_2 .item img {
    aspect-ratio: 3 / 2.4;
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 20px;
    position: relative;
    left: 80px;
}

.block_photo_2 .item :first-child {
    left: unset;
    right: 80px;
    margin-bottom: 46px;
}

.block_steps {
    padding-bottom: 85px;
}

.block_steps .bg {
    background-color: var(--blue-color);
    color: var(--white-color);
    border-radius: 20px;
    padding: 60px 46px;
}

.block_steps .bg>h2,
.block_steps .bg>p {
    text-align: center;
    margin-bottom: 9px;
}

.block_steps .bg>p {
    margin-bottom: 40px;
}

.block_steps .items {
    gap: 56px;
}

.block_steps .item {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.block_steps .item h3 {
    font-family: "Prata", serif;
    font-size: 36px;
    line-height: 28px;
    margin-bottom: 22px;
}

.block_steps .item h4 {
    height: 50px;
    margin-bottom: 22px;
}

.block_steps .item hr {
    border-color: var(--white-color);
    margin-bottom: 34px;
}

.block_steps .item p {
    border-color: var(--white-color);
    margin-bottom: 16px;
}

.block_banner_2 .bg {
    position: relative;
    height: 562px;
    color: var(--white-color);
    border-radius: 20px;
    padding: 54px 48px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    overflow: hidden;
}

.block_banner_2 .bg::before {
    content: '';
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.20) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.20)));
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.20) 100%);
    position: absolute;
    inset: 0;
    z-index: 1;
}

.block_banner_2 img {
    position: absolute;
    inset: 0;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.block_banner_2 h2,
.block_banner_2 p {
    position: relative;
    z-index: 2;
}

.block_banner_2 .bg>p br {
    display: none !important;
}

.block_q_and_a {
    padding: 110px 0 122px;
}

.block_q_and_a h2 {
    text-align: center;
}

.block_q_and_a .items {
    max-width: 630px;
    margin: -10px auto 0;
}

.block_q_and_a .item {
    border-bottom: 2px solid var(--bg-color);
}

.block_q_and_a .question {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
    padding: 18px 0;
    cursor: pointer;
    font-size: 20px;
}

.block_q_and_a .answer {
    font-size: 15px;
    padding: 18px 0;
    border-top: 2px solid var(--bg-color);
}

.block_q_and_a .accordion_icon {
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease;
    -o-transition: transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
}

.block_q_and_a .accordion_open .plus {
    display: none;
}

.block_q_and_a .accordion_open .minus {
    display: block;
}

.block_q_and_a .minus {
    display: none;
}

@media (max-width: 1400px) {
    .block_relax .slick-track {
        gap: 18px;
    }

    .block_photo_1 .slick-list,
    .block_relax .slick-list,
    .block_gallery .slick-list {
        padding-right: 13%;
    }

    .block_relax .item {
        padding: 0 26px 26px;
    }

    .block_steps .items {
        gap: 30px;
    }

    .block_steps .item h3 {
        font-size: 18px;
    }
}

@media (max-width: 1100px) {
    .block_photo_1 .slick-arrow {
        top: -100px;
    }

    .block_occasion .items {
        gap: 14px;
    }

    .block_occasion .item {
        width: calc(33.3333% - 10px);
    }

    .block_occasion .item h3 {
        font-size: 20px;
    }

    .tab_content .right.h3_1 h4 {
        font-size: 24px;
    }

    .block_relax .slick-arrow {
        top: -78px;
    }
}

@media (max-width: 1024px) {
    .wp-block-image {
        margin: 0 0 23px;
    }

    .wp-block-table {
        overflow-y: auto;
        min-width: 888px;
    }

    .wp-block-table.is-style-stripes tbody td {
        font-size: 16px;
    }

    .wp-block-table.is-style-stripes thead th,
    .wp-block-table.is-style-stripes thead td {
        padding: 20px 10px 20px 18px;
    }
}

@media (max-width: 990px) {
    .block_video {
        padding-bottom: 22px;
    }

    .block_video .bg {
        background: none !important;
        min-height: auto;
        padding: 30px 0 0;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        text-align: center;
        overflow: visible;
    }

    .block_video .flex {
        width: 100%;
        display: block;
        padding-top: 0;
    }

    .block_video .bg::before {
        display: none;
    }

    .block_video .bg h1 {
        color: var(--primary-hover-color);
        font-size: 45px;
        margin-bottom: 5px;
    }

    .block_video .bg p {
        color: var(--black-color);
        font-size: 25px;
        font-weight: 400;
        margin-bottom: 20px;
    }

    .block_video .bg>p:first-of-type:after {
        height: 5px;
        margin: -12px 0 0 4px;
    }

    .block_video .bg_mob {
        margin: 0 -16px;
    }

    .block_video .bg .bg_mob.mobile img {
        width: 100%;
        height: 275px;
        -o-object-fit: cover;
        object-fit: cover;
        border-radius: 20px;
    }

    .block_video .button_video span {
        display: none;
    }

    .block_video .button_video a {
        width: 69px;
        height: 69px;
        padding: 13px;
        margin-bottom: 0;
        position: absolute;
        left: -8px;
        bottom: 16px;
    }

    .block_video .button_video svg {
        width: 43px;
        height: 43px;
    }

    .block_video .button_descr {
        color: var(--primary-hover-color);
        background: none;
        border-radius: 0;
        -webkit-backdrop-filter: none;
        backdrop-filter: none;
        padding: 0;
        font-size: 15px;
        line-height: 20px;
        margin-bottom: 26px;
    }

    .block_video .button_descr br {
        display: none;
    }

    .block_video .bg>* {
        position: unset;
    }

    #video_preview {
        position: relative;
        width: calc(100% + 32px);
        height: 275px;
    }

    #video_preview video {
        border-radius: 20px;
    }

    .block_benefits {
        padding-bottom: 54px;
    }

    .block_benefits .items {
        gap: 1px;
    }

    .block_benefits .item {
        max-width: 126px;
        min-height: 104px;
        padding: 20px 10px 20px 13px;
    }

    .block_benefits .item h2 {
        font-size: 25px;
    }

    .block_benefits .item p {
        font-size: 12.5px;
    }

    .block_photo_1 {
        padding-bottom: 40px;
    }

    .block_photo_1 h2 {
        margin-bottom: 30px;
    }

    .block_photo_1 .slick-track {
        gap: 8px;
    }

    .block_photo_1 p {
        display: none;
    }

    .block_occasion {
        padding-top: 30px;
        padding-bottom: 50px;
    }

    .block_occasion .container>h2 {
        margin-bottom: 7px;
    }

    .block_occasion .container>p {
        margin-bottom: 36px;
    }

    .block_occasion .item {
        width: 100%;
        min-height: 152px;
        overflow: hidden;
    }

    .block_occasion .item .text {
        padding: 36px 0 20px 16px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        width: 82%;
    }

    .block_occasion .item h3 {
        font-size: 19px;
        margin-bottom: 10px;
    }

    .block_occasion .item p {
        font-size: 12px;
    }

    .block_occasion .item p br {
        display: none;
    }

    .block_occasion .item figure {
        width: 18%;
        min-width: 100px;
        padding: 0;
    }

    .block_occasion .item img {
        max-height: 143px;
        width: auto;
    }

    .block_occasion .item:nth-last-child(4) img {
        margin: 0 -43px 0 0;
        min-width: 138px;
    }

    .block_occasion .item:last-child img {
        padding: 10px 0;
    }

    .block_occasion .btn_small {
        margin-top: 22px;
    }

    .block_booking_1 {
        padding-bottom: 20px;
    }

    .tab_links {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        gap: 10px;
        margin: 2px 2px 10px;
    }

    .tab_link {
        -webkit-box-flex: 1;
        -ms-flex: 1 156px;
        flex: 1 156px;
        gap: 9px;
        padding: 10px 5px 10px 10px;
    }

    .tab_link img {
        width: 50px;
        min-width: 50px;
        height: 50px;
    }

    .tab_link h3 {
        height: 17px;
        overflow: hidden;
        margin-bottom: 0;
    }

    .tab_link p,
    .tab_link b {
        font-size: 12px;
        white-space: nowrap;
    }

    .tab_link .decimal {
        gap: 10px;
        margin-top: 1px;
    }

    .tab_link .decimal p::before {
        width: 10px;
        height: 10px;
        margin-right: 3px;
    }

    .tab_content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .tab_content .left {
        width: 100%;
        margin-right: 0;
        margin-bottom: 12px;
    }

    .tabs_slider .slick-arrow {
        display: none;
    }

    .tabs_slider .slick-dots {
        width: auto;
        left: unset;
        right: 12px;
        bottom: 12px;
    }

    .tabs_slider .slick-slide img {
        height: 220px;
    }

    .tabs_slider .lenght {
        font-size: 12px;
        padding: 4px 12px;
        top: 12px;
        left: 12px;
    }

    .tabs_slider .lenght b {
        margin-top: 0;
    }

    .tabs_slider .items a::before {
        content: '';
        background: url(../img/size.svg) no-repeat center / contain;
        width: 30px;
        height: 30px;
        position: absolute;
        top: 10px;
        right: 10px;
        z-index: 1;
    }

    .tab_content .right {
        width: 100%;
        padding: 16px;
    }

    .tab_content .right h4 {
        margin-bottom: 10px;
    }

    .tab_content .specs_sp {
        gap: 16px;
        margin-bottom: 16px;
    }

    .tab_content .specs_sp p {
        font-size: 12px;
    }

    .tab_content .prices_sp {
        gap: 2px;
        margin-bottom: 14px;
    }

    .tab_content .prices_sp .item {
        -webkit-box-flex: 1;
        -ms-flex: 1 74px;
        flex: 1 74px;
        padding: 14px 10px 14px;
    }

    .tab_content .prices_sp small {
        font-size: 9px;
        padding: 1px 4px;
        top: 15px;
        right: 8px;
    }

    .tab_content .prices_sp p {
        font-size: 12px;
        margin-bottom: 6px;
    }

    .tab_content .prices_sp span {
        font-size: 16px;
    }

    .tab_content .right>p {
        margin-bottom: 14px;
    }

    .block_text_1 {
        padding-bottom: 74px;
    }

    .block_text_1 .bg {
        padding: 28px 16px 0;
    }

    .block_relax {
        padding-top: 0;
        padding-bottom: 60px;
    }

    .block_relax .title .shark {
        display: none;
    }

    .block_relax .title {
        margin-bottom: 0;
    }

    .block_relax .descr {
        width: 100%;
        text-align: center;
    }

    .block_relax .descr p,
    .block_relax h3 br {
        display: none;
    }

    .block_relax .slick-list {
        padding-right: 18%;
    }

    .block_relax .item {
        padding: 0 16px 26px;
    }

    .block_relax .shark {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin-top: 68px;
        margin-right: auto;
    }

    .block_booking_2 {
        padding-bottom: 42px;
    }

    .block_booking_2+.border_gradient {
        margin-bottom: 32px;
    }

    .block_booking_2 .border>h2 {
        margin-bottom: 19px;
    }

    .block_booking_2 .border>p {
        margin-bottom: 23px;
    }

    .block_booking_2 .border .border_gradient,
    .block_booking_2+.border_gradient {
        display: block;
    }

    .block_booking_2 .left {
        width: 100%;
    }

    .block_booking_2 .left h3 {
        text-align: center;
        margin: 20px 0 22px;
    }

    .block_booking_2 .left .btn {
        margin: 18px auto 0;
    }

    .block_booking_2 .right {
        display: none;
    }

    .block_booking_2 .border {
        border-radius: 0;
        border: none;
        padding: 0;
    }

    .block_booking_2 .border>p br {
        display: block;
    }

    .block_gallery .filter {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    .block_gallery {
        padding-bottom: 68px;
    }

    .block_gallery .slick-list {
        padding-right: 15%;
        margin: 0 -7px;
    }

    .block_gallery .item {
        padding: 0 7px;
    }

    .block_gallery h2 {
        margin-bottom: 13px;
    }

    .block_gallery p {
        margin-bottom: 28px;
    }

    .block_gallery p br {
        display: block;
    }

    .block_gallery+.border_gradient,
    .block_text_2 {
        display: none;
    }

    .block_booking_3 {
        padding-bottom: 60px;
    }

    .block_booking_3 .bg {
        padding: 36px 16px;
    }

    .block_booking_3 .bg>h2 {
        margin-bottom: 11px;
    }

    .block_booking_3 .bg>p {
        margin-bottom: 26px;
    }

    .block_booking_3 figure {
        display: none;
    }

    .block_booking_3 .request {
        padding: 34px 16px 20px;
    }

    .block_booking_3 .request p {
        font-size: 14px;
        margin-bottom: 20px;
        padding: 0 20px;
    }

    .block_booking_3 .request p:last-of-type {
        display: none;
    }

    .block_booking_3 .request ul {
        margin-left: 18px;
        margin-bottom: 29px;
    }

    .block_booking_3 .request ul li {
        padding-left: 20px;
    }

    .block_booking_3 .mobile.clone p {
        color: var(--white-color);
        font-size: 12px;
        margin: 0 10px;
    }

    .block_banner_1 .bg {
        background-image: none !important;
        padding: 0;
    }

    .block_banner_1 .items {
        gap: 18px;
        max-width: 100%;
    }

    .block_banner_1 .slick-list {
        padding-left: 16px;
        padding-right: 13%;
        margin: 0 -16px;
    }

    .block_banner_1 .slick-track {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        gap: 18px;
    }

    .block_banner_1 .item {
        width: calc(25% - 14px);
        min-height: 100%;
        height: auto;
        background: var(--bg-color);
        color: var(--black-color);
        padding: 24px 16px 34px;
    }

    .block_banner_1 .container>p {
        margin-bottom: 32px;
    }

    .block_staff {
        padding-bottom: 100px;
    }

    .block_staff .slick-list {
        overflow: visible;
        display: -ms-grid;
        display: grid;
        padding-right: 11%;
    }

    .block_staff .items {
        display: block;
        margin: 0 -6px;
    }

    .block_staff .item {
        width: 50%;
        max-width: unset;
        padding: 0 6px;
    }

    .block_staff .item_block {
        padding: 16px 16px 20px;
    }

    .block_staff img {
        width: 96px;
        height: 96px;
        margin: -50px auto 6px;
    }

    .block_staff .blockquote {
        padding: 0 16px 30px;
    }

    .block_staff .blockquote::after {
        height: 22px;
        bottom: -10px;
    }

    .block_staff h3 {
        font-size: 14px;
        margin-bottom: 4px;
    }

    .block_staff p {
        line-height: 18px;
        margin-bottom: 6px;
        text-align: center;
    }

    .block_photo_2 {
        padding-bottom: 104px;
        margin-bottom: 0;
    }

    .block_photo_2 h2 {
        margin-bottom: 32px;
    }

    .block_photo_2 p {
        display: none;
    }

    .block_photo_2 .slick-list {
        padding-left: 16px;
        padding-right: 13%;
        margin: 0 28px;
    }

    .block_photo_2 .slick-track {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        gap: 0;
    }

    .block_photo_2 .item {
        padding: 0 6px;
    }

    .block_photo_2 .item img {
        left: 70px;
    }

    .block_photo_2 .item :first-child {
        right: 0px;
        margin-bottom: 12px;
    }

    .block_steps {
        padding-bottom: 52px;
    }

    .block_steps .bg {
        padding: 39px 16px 34px;
        margin: 0 -16px;
    }

    .block_steps .items {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 6px;
    }

    .block_steps .item {
        background: #4499B9;
        border-radius: 20px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 18px 0 18px 25px;
    }

    .block_steps .item h3,
    .block_steps .item h4 {
        line-height: 21px;
        height: auto;
        margin: 0 16px 0 0;
    }

    .block_steps .item h3 {
        position: relative;
        top: 2px;
        font-size: 26px;
    }

    .block_steps .item h4 br {
        display: none;
    }

    .block_steps .item hr,
    .block_steps .item p {
        display: none;
    }

    .block_banner_2 .bg {
        height: auto;
        padding: 0 16px 38px;
        margin: 0 -16px;
    }

    .block_banner_2 img,
    .block_banner_2 .bg::before {
        height: 266px;
        top: unset;
        border-radius: 20px;
    }

    .block_banner_2 .bg>div {
        margin: 0 auto 40px;
        color: var(--black-color);
        text-align: center;
    }

    .block_banner_2 .bg>div p {
        color: var(--primary-hover-color);
    }

    .block_banner_2 h2 {
        margin-bottom: 16px;
    }

    .block_banner_2 .bg>p {
        font-size: 16px;
        height: 220px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
    }

    .block_banner_2 .bg>p br {
        display: block !important;
    }

    .block_q_and_a {
        padding: 50px 0 34px;
    }

    .block_q_and_a .question {
        padding: 12px 0;
        font-size: 14px;
    }

    .block_q_and_a .answer {
        font-size: 14px;
        padding: 12px 0;
    }

    .block_q_and_a .load_more {
        margin-top: 26px;
    }
}

@media (max-width: 767px) {
    .wp-block-columns {
        margin-bottom: 0;
    }

    .wp-block-column {
        -ms-flex-preferred-size: 100% !important;
        flex-basis: 100% !important;
        margin-bottom: 20px;
    }

    .block_banner_1 .slick-list {
        padding-right: 18%;
    }
}

@media (max-width: 550px) {

    .block_booking_2 h2 br,
    .block_gallery h2 br {
        display: none;
    }

    .block_relax .shark {
        width: 100%;
        max-width: 360px;
        gap: 23px;
        padding: 23px 19px 0 9px;
    }

    .block_relax .slick-list {
        padding-right: 30%;
    }

    .block_booking_3 .bg>h2 br,
    .block_booking_3 .request ul li br {
        display: none;
    }

    .block_booking_3 .request ul li {
        width: 100%;
    }

    .wa_request form {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: 0;
    }

    .wa_request form>* {
        width: 100%;
    }

    .block_banner_1 .slick-list {
        padding-right: 38%;
    }
}